petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISColoring

sets of IS's that define a coloring of the underlying indices

### Synopsis

    typedef struct _n_ISColoring* ISColoring;

Many br

### Notes

One should not access the *is records below directly because they may not yet Many brhave been created. One should use ISColoringGetIS() to make sure they are Many brcreated when needed. Many br

Developer Note: this is not a PetscObject Many br

### See Also

ISColoringCreate(), ISColoringGetIS(), ISColoringView(), ISColoringGetIS()

Level:intermediate
Location:src/vec/is/is/../../../../include/petscistypes.h
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages